//----------------------SETTING-GRID-TO-2COLUMNS-LAYOUT-FILE---------------------------//

//DISPLAY GRID QUERIES
/**********************/
.gd-2-cols {
  display: grid;
  grid-template-columns: 1fr;

  .left-col,
  .right-col {
    min-width: 0;
  }
}

@include mq("medium") {
  .gd-2-cols {
    grid-template-columns: minmax(0, 1fr) 22.1875rem;
    column-gap: 1.5625rem;
  }

  .right-col {
    display: flex;
    flex-direction: column;
  }
}
